Subject: Re: Questions from Joyce
From: "Port Austin Chamber" <[email-masked]>
To: "Rene Nichols" <[email-masked]>
Cc: "PACP/Stanek, Joyce" <[email-masked]>, "Port Austin Motel/Ricou, Michel" <[email-masked]>, "Independent Bank" <[email-masked]>, "Acct.Abililty/Stacey Viers" <[email-masked]>, "Port Austin State Bank" <[email-masked]>, "Huron City Museums" <[email-masked]>, "Captain Morgans" <[email-masked]>, "Nichols, Rene" <[email-masked]>
Date: Sat, 13 Dec 2008 11:42:08 -0500

Rene,

Thanks for the answer to my questions. 

However - the issue concerning Pam Gabriel and The Farm Restaurant was that she does not have the money to pay the dues & ad until AFTER she re-mortgages - which is not until FEBRUARY. She asked if she could defer payment until after that time. So, January is not going to help. March would be more realistic. I feel she can be trusted to pay whatever she owes. 

What you said about the Charter Captains group and ads was what I assumed would be the answer (which is also past practice.) But I said that I would ask. 

Thanks,
Joyce

  ----- Original Message ----- 
  From: Rene Nichols 
  To: Chamber of Commerce 
  Cc: PACP/Stanek, Joyce ; Port Austin Motel/Ricou, Michel ; Independent Bank ; Acct.Abililty/Stacey Viers ; Port Austin State Bank ; Huron City Museums ; Captain Morgans ; Nichols, Rene 
  Sent: Saturday, December 13, 2008 10:57 AM
  Subject: RE: Questions from Joyce

  Hi Joyce,
   
  We did have some discussion on these items while Steve went to check on Patty's
  arrival.  We talked about them and we all agreed on how we'd like to handle these issues,
  however they weren't added to the agenda and no motions were made.
   
  I don't think it would be good to wait until the January meeting since you are trying
  to work on the Visitor's Guide which has deadlines.
   
  If the board is in agreement, I would be willing to see a motion made and a second from
  two of the board members via e-mail and have the board respond with a yes or no vote
  for the record.
   
  I had asked LaNette what's been done in the past on allowing a member to delay paying
  their dues.  After discussion, we felt that Pam's situation is unique since she's in the process
  of purchasing the business.  LaNette also mentioned that Pam has been good about paying
  the dues in the past.  Based on this information, we were in agreement that she could
  make her payment in January, which would then allow Pam to have an
  ad in the Visitor's Guide.
   
  I would entertain the following motion:  To allow Pam Gabriel, Farm Restaurant, the option
  to delay the payment her 2009 annual dues and Visitors Guide ad until January 2009 when
  she completes the purchase of the business.
   
  We would need a board member to approve this motion, a member to second it and then
  the board's vote.
   
  Discussion was had regarding any one being allowed to take out an ad in the Visitor's
  Guide.  Many different scenarios were discussed.  The general concencus was that anyone
  taking out an ad must be a chamber member.  Further discussion was held specifically
  related to the Charter Captains Assoc.  The general concencus was that they were
  members as a whole through their Assoc.  If they would like to join the chamber as a
  secondary/associate with their individual charters at the $75 fee, they could then take out an
  ad in the Visitor's Guide.  This would also give them a vote as a secondary/associate member.
   
  We would need a motion to that end, a second and then a vote.  Once again, if this board
  would like to make this motion and vote via e-mail, I'm okay with that as long as everyone
  else is too.
   
  Thanks for the membership list.  I like that it includes a contact name and number.  This
  will be a great membership drive tool.
   
  We discussed a membership drive at our October meeting with the hopes of encouraging
  all our members to bring in one new member. I think an e-mail to the general membership sharing this
  goal would be a good thing rather than just the board members and the few members that
  were present at that meeting.  While the board members are reponding to these two
  recommended motions, I'd appreciate the support of an e-mail general membership drive as well.
  Bringing in new members now enables them to be in the Visitors Guide which I think is one of
  the biggest benefits to being a member.  What does everyone think?
   
  Rene

------------------------------------------------------------------------------

  From: [email-masked]
  CC: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
  Subject: Questions from Joyce
  Date: Fri, 12 Dec 2008 14:38:42 -0500

  Dear Board Members,

  I understand that the Board met yesterday, and I had asked Michel to ask the following:

  1) Can the The Farm Restaurant pay dues & visitor's guide AFTER Pam Gabriel secures a new mortgage in February? (She approached me to ask if it would be possible.)

  2) Can an individual paid member of the Thumb Area Charter Captains Association (which is a paid Chamber member) - place an ad in the Visitor's Guide, if they have in their ad "Member of Thumb Area Charter Captains Association") - without paying to be an associate Chamber member? I understand that the Charter Captains group is quite different from any other group and that their members can join at a reduced rate. But the question came up a few days ago about advertising.

  I know that Darcie was not in attendance at the meeting (lucky girl basking in that warm Florida sun!!!) - but could I get an email back from one/some/all of you letting me know on these 2 issues?

  I am attaching an up-to-date file of the Members & dues paid. I have been in touch with most everyone, and there should be a number of checks coming in shortly. And - please note that I am still going through phone numbers, emails, etc. to make corrections, as there were many errors in the 2008 file. I have also been in contact with a number of businesses that were not members last year, but so far I don't have any checks in hand : -(

  Thanks,
  Joyce

  Joyce Stanek, Director
  Greater Port Austin Area Chamber of Commerce
  P.O. Box 274 - 2 W. Spring St.
  Port Austin MI 48467
  989.738.7600
  email: [email-masked]
  www.portaustinarea.com

------------------------------------------------------------------------------
  Send e-mail faster without improving your typing skills. Get your Hotmail® account. 

------------------------------------------------------------------------------

  No virus found in this incoming message.
  Checked by AVG. 
  Version: 7.5.552 / Virus Database: 270.9.17/1846 - Release Date: 12/12/2008 6:59 PM